.rc-g-footer {
  border-top: solid 1px #c7c7c7;
}
.rc-g-footer .rc-c-btn .rc-c-btn__text {
  line-height: 20px;
}

.rc-g-footer__upper + .rc-g-footer__middle {
  border-top: solid 1px #e7e7e7;
}
.rc-g-footer__middle + .rc-g-footer__lower {
  border-top: solid 1px #c7c7c7;
}
.rc-g-footer__lower-upper + .rc-g-footer__lower-lower {
  margin-top: 5px;
}
.rc-g-footer__upper {
  padding: 10px;
  background-color: #f9f9f9;
}
.rc-g-footer__middle {
  padding: 10px;
  background-color: #f9f9f9;
}
.rc-g-footer__lower {
  padding: 10px;
}

.rc-g-footer__lower-lower {
  position: relative;
  z-index: 0;
  height: 72px;
}
.rc-g-footer__lower-lower-left {
  position: relative;
  z-index: 0;
}
.rc-g-footer__lower-lower-right {
  width: 158px;
  position: absolute;
  top: 0;
  right: 60px;
  z-index: 1;
}

.rc-m-footer-banner__link {
  display: block;
}

/* === 「楽天グループ」 === */
.rc-m-footer-group__inner {
  font-size: 0;
}
.rc-m-footer-group__title + .rc-m-footer-group__detail {
  margin-left: 20px;
}
.rc-m-footer-group__title,
.rc-m-footer-group__detail {
  display: inline-block;
  vertical-align: middle;
}
.rc-m-footer-group__title {
  width: 100px;
  color: #bf0000;
  font-size: 13px;
  font-weight: bold;
}
/* ナビゲーション */
.rc-m-footer-group-nav__item + .rc-m-footer-group-nav__item {
  margin-left: 20px;
}
.rc-m-footer-group-nav__inner {
  font-size: 0;
}
.rc-m-footer-group-nav__item {
  display: inline-block;
  vertical-align: middle;
}
.rc-m-footer-group-nav .rc-c-btn__text {
  font-size: 13px;
}
/* === 「おすすめ」 === */
.rc-m-footer-recommend__upper + .rc-m-footer-recommend__lower {
  margin-top: 20px;
}
.rc-m-footer-recommend-ad__inner {
  font-size: 0;
}
.rc-m-footer-recommend-ad__title,
.rc-m-footer-recommend-ad__detail {
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  line-height: 20px;
}
.rc-m-footer-recommend-ad__title {
  position: relative;
  z-index: 1;
  width: 100px;
  color: #515151;
  font-weight: bold;
}
.rc-m-footer-recommend-ad__detail {
  position: relative;
  z-index: 0;
  width: 100%;
  margin-left: -100px;
  padding-left: 120px;
  box-sizing: border-box;
}
.rc-m-footer-recommend-ad__detail a {
  color: #0033ff;
  font-weight: bold;
  text-decoration: none !important;
}
.rc-m-footer-recommend-ad__detail a:hover {
  text-decoration: underline !important;
}

/* === サービス === */
.rc-m-footer-recommend-service__item + .rc-m-footer-recommend-service__item {
  padding-left: 20px;
  border-left: 1px dotted #c7c7c7;
}
.rc-m-footer-recommend-service__item-title + .rc-m-footer-recommend-service__item-detail {
  margin-top: 10px;
}
.rc-m-footer-recommend-service__inner {
  font-size: 0;
}
.rc-m-footer-recommend-service__item {
  display: inline-block;
  vertical-align: top;
  width: 25%;
  min-height: 90px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
  box-sizing: border-box;
}
.rc-m-footer-recommend-service__item-title {
  line-height: 20px;
}
.rc-m-footer-recommend-service__item-detail {
  font-size: 13px;
  line-height: 20px;
  color: #44446c;
}
.rc-m-footer-recommend-service__item-link {
  display: inline-block;
  vertical-align: top;
  color: #0033ff !important;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.4em;
  text-decoration: none !important;
}
.rc-m-footer-recommend-service__item-link:hover {
  text-decoration: underline !important;
}

/* === フッターサブナビ === */
.rc-m-footer-nav__inner {
  font-size: 0;
}
.rc-m-footer-nav__item + .rc-m-footer-nav__item {
  margin-left: 15px;
}
.rc-m-footer-nav__item {
  display: inline-block;
  vertical-align: top;
}
.rc-m-footer-nav__link {
  display: block;
  font-size: 13px;
  line-height: 20px;
  color: #0033ff !important;
  text-decoration: none !important;
}
.rc-m-footer-nav__link:hover {
  text-decoration: underline !important;
}
.rc-m-footer-copyright__text {
  display: block;
  color: #424242;
  font-size: 13px;
  line-height: 20px;
}

.rc-f-standard {
  color: #515151;
  font-size: 13px;
}
.rc-f-standard a,
.rc-f-standard img {
  border: none;
  text-decoration: none;
}
.rc-f-standard a:hover {
  text-decoration: underline;
}
.rc-f-standard li {
  list-style: none;
}
.rc-f-standard h1,
.rc-f-standard h2,
.rc-f-standard h3,
.rc-f-standard h4,
.rc-f-standard h5,
.rc-f-standard h6,
.rc-f-standard h7,
.rc-f-standard h8,
.rc-f-standard div,
.rc-f-standard dl,
.rc-f-standard dt,
.rc-f-standard dd,
.rc-f-standard p,
.rc-f-standard ul,
.rc-f-standard li {
  margin: 0;
  padding: 0;
}
.rc-f-standard li {
  list-style: none;
}
.rc-f-standard .rc-f-section01 {
  padding: 10px 0;
}
.rc-f-standard .rc-f-section-bar {
  padding: 10px 0;
}
.rc-f-standard .rc-f-inner {
  width: 950px;
  margin: 0 auto;
}
.rc-f-standard.rc-f-liquid .rc-f-section-bar,
.rc-f-standard.rc-f-fixed .rc-f-section-bar {
  padding: 10px;
}
.rc-f-standard.rc-f-liquid .rc-f-section00,
.rc-f-standard.rc-f-fixed .rc-f-section00 {
  padding: 10px;
}
.rc-f-standard.rc-f-liquid .rc-f-section01,
.rc-f-standard.rc-f-fixed .rc-f-section01 {
  padding: 10px;
}
.rc-f-standard.rc-f-fixed {
  width: 950px;
  margin: 0 auto;
}
.rc-f-standard.rc-f-liquid .rc-f-inner {
  width: 100%;
}
.rc-f-standard .rc-f-block {
  margin-bottom: 20px;
}
.rc-f-standard .rcf-list-block {
  margin-bottom: 5px;
}
.rc-f-standard .rc-f-center {
  text-align: center;
}
.rc-f-standard .rc-f-text-em {
  color: #bf0000;
}
.rc-f-standard .rc-f-text-strong {
  font-weight: bold;
}
.rc-f-standard .rc-f-list-nav li {
  display: inline;
  zoom: 1;
  padding: 0 0.5em 0 0.45em;
}
.rc-f-standard .rc-f-btn {
  display: block;
  border: 1px solid #c7c7c7;
  color: #515151;
  font-weight: bold;
}
.rc-f-standard .rc-f-btn span {
  display: block;
  padding: 5px 10px 5px 5px;
}
.rc-f-standard .rc-f-btn span:before {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding-left: 5px;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #868686;
  content: "";
}
.rc-f-standard .rc-f-btn:hover {
  border: 1px solid #d5d5d5;
  background: #fcfcfc;
  color: #939393;
  text-decoration: none;
}
.rc-f-standard .rc-f-btn:hover span:before {
  border-left: 5px solid #9a9a9a;
}
.rc-f-standard .rc-f-dl-inline dt,
.rc-f-standard .rc-f-dl-inline dd,
.rc-f-standard .rc-f-dl-inline-box dt,
.rc-f-standard .rc-f-dl-inline-box dd {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.rc-f-standard .rc-f-dl-inline dt,
.rc-f-standard .rc-f-dl-inline-box dt {
  padding-right: 20px;
  font-weight: bold;
}
.rc-f-standard .rc-f-dl-inline dt.rc-f-dl-title01,
.rc-f-standard .rc-f-dl-inline-box dt.rc-f-dl-title01 {
  width: 100px;
}
.rc-f-standard .rc-f-list-inline li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-right: 20px;
}
.rc-f-standard .rc-f-dl-inline-box dt {
  padding-top: 8px;
  vertical-align: top;
}
.rc-f-standard .rc-f-row {
  zoom: 1;
}
.rc-f-standard .rc-f-row:before,
.rc-f-standard .rc-f-row:after {
  display: table;
  content: "";
}
.rc-f-standard .rc-f-row:after {
  clear: both;
}
.rc-f-standard .rc-f-row .rc-f-col {
  float: left;
}
.rc-f-standard .rc-f-row4 .rc-f-col {
  width: 23.475%;
  margin-left: 2%;
}
.rc-f-standard .rc-f-row4 .rc-f-col.rc-f-first {
  margin-left: 0;
}
.rc-f-standard .rc-f-nav-item {
  padding: 10px 20px;
}
.rc-f-standard .rc-f-first .rc-f-nav-item {
  padding: 10px 20px 10px 0;
}
.rc-f-standard .rc-f-media .rc-f-media-head {
  margin-bottom: 10px;
  font-weight: bold;
}
.rc-f-standard .rc-f-media .rc-f-media-body {
  color: #424242;
}
.rc-f-standard .rcf-list-inline li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-right: 15px;
}
.rc-f-standard .copyright {
  color: #424242;
}
.rc-f-standard.rc-f-custom00 .rc-f-list-nav li {
  border-right: 1px solid #c7c7c7;
}
.rc-f-standard.rc-f-custom00 .rc-f-list-nav li.rc-f-list-nav-last {
  border-right: none;
}
.rc-f-standard.rc-f-custom00 .rc-f-section00 {
  border-top: 1px solid #c7c7c7;
  padding: 10px 0;
}
.rc-f-standard.rc-f-custom00 .rc-f-section-content00 {
  border-top: 1px solid #c7c7c7;
  border-bottom: 1px solid #c7c7c7;
  background: #f9f9f9;
}
.rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-section-bar {
  border-top: 1px solid #e7e7e7;
}
.rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-section-bar.rc-f-first {
  border-top: none;
}
.rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-btn {
  border: 1px solid #c7c7c7;
}
.rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-btn span:before {
  border-left: 5px solid #868686;
}
.rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-btn:hover {
  border: 1px solid #d5d5d5;
}
.rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-btn:hover span:before {
  border-left: 5px solid #9a9a9a;
}
.rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-nav-item-delimit {
  border-left: 1px dotted #c7c7c7;
}
.rc-f-standard.rc-f-custom00 .rc-f-section-content01 {
  margin-bottom: 10px;
  border: 1px solid #e7e7e7;
  background: #f9f9f9;
}
.rc-f-standard.rc-f-custom01 .rc-f-list-nav li {
  border-right: 1px solid #c5cdd4;
}
.rc-f-standard.rc-f-custom01 .rc-f-list-nav li.rc-f-list-nav-last {
  border-right: none;
}
.rc-f-standard.rc-f-custom01 .rc-f-section00 {
  border-top: 1px solid #c5cdd4;
  padding: 10px 0;
}
.rc-f-standard.rc-f-custom01 .rc-f-section-content00 {
  border-top: 1px solid #c5cdd4;
  border-bottom: 1px solid #c5cdd4;
  background: #f0f3f8;
}
.rc-f-standard.rc-f-custom01 .rc-f-section-content00 .rc-f-section-bar {
  border-top: 1px solid #dbe4eb;
}
.rc-f-standard.rc-f-custom01 .rc-f-section-content00 .rc-f-section-bar.rc-f-first {
  border-top: none;
}
.rc-f-standard.rc-f-custom01 .rc-f-section-content00 .rc-f-btn {
  border: 1px solid #c5cdd4;
}
.rc-f-standard.rc-f-custom01 .rc-f-section-content00 .rc-f-btn span:before {
  border-left: 5px solid #b7c3cd;
}
.rc-f-standard.rc-f-custom01 .rc-f-section-content00 .rc-f-btn:hover {
  border: 1px solid #d3dae1;
}
.rc-f-standard.rc-f-custom01 .rc-f-section-content00 .rc-f-btn:hover span:before {
  border-left: 5px solid #c5d1da;
}
.rc-f-standard.rc-f-custom01 .rc-f-section-content00 .rc-f-nav-item-delimit {
  border-left: 1px dotted #c5cdd4;
}
.rc-f-standard.rc-f-custom01 .rc-f-section-content01 {
  margin-bottom: 10px;
  border: 1px solid #dbe4eb;
  background: #f0f3f8;
}
.rc-f-standard.rc-f-custom02 .rc-f-list-nav li {
  border-right: 1px solid #d3d0cb;
}
.rc-f-standard.rc-f-custom02 .rc-f-list-nav li.rc-f-list-nav-last {
  border-right: none;
}
.rc-f-standard.rc-f-custom02 .rc-f-section00 {
  border-top: 1px solid #d3d0cb;
  padding: 10px 0;
}
.rc-f-standard.rc-f-custom02 .rc-f-section-content00 {
  border-top: 1px solid #d3d0cb;
  border-bottom: 1px solid #d3d0cb;
  background: #f6f5f2;
}
.rc-f-standard.rc-f-custom02 .rc-f-section-content00 .rc-f-section-bar {
  border-top: 1px solid #e8e4dd;
}
.rc-f-standard.rc-f-custom02 .rc-f-section-content00 .rc-f-section-bar.rc-f-first {
  border-top: none;
}
.rc-f-standard.rc-f-custom02 .rc-f-section-content00 .rc-f-btn {
  border: 1px solid #d3d0cb;
}
.rc-f-standard.rc-f-custom02 .rc-f-section-content00 .rc-f-btn span:before {
  border-left: 5px solid #c7c2bb;
}
.rc-f-standard.rc-f-custom02 .rc-f-section-content00 .rc-f-btn:hover {
  border: 1px solid #e0ddd9;
}
.rc-f-standard.rc-f-custom02 .rc-f-section-content00 .rc-f-btn:hover span:before {
  border-left: 5px solid #d5d0c9;
}
.rc-f-standard.rc-f-custom02 .rc-f-section-content00 .rc-f-nav-item-delimit {
  border-left: 1px dotted #d3d0cb;
}
.rc-f-standard.rc-f-custom02 .rc-f-section-content01 {
  margin-bottom: 10px;
  border: 1px solid #e8e4dd;
  background: #f6f5f2;
}
